 .uc-headr{
    background: rgb(205 205 205 / 60%) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(10px) !important;
    }
    
.uc-hnh{
    z-index:9999999 !important;
}
.uc-hnhh{
    z-index:9999999 !important;
}
.uc-hn{
position: absolute !important;
    z-index: 1 !important;
}